@font-face {
  font-style: normal;
  font-weight: 400;
}

*{
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
}

.brand{
  margin-left: 50px
}
.header-color{
  /* background: #5D5C5D; */
  width: 100vw;
  background: #ffffff;  /* fallback for old browsers */
  
  border: 1px #707070;
  border-style: none none solid none;
  text-align: left
}
.link-grey{
  color:#707070;
}
#footer{
  
  width: 100vw;
  background-color: #444444;
 
  text-align: left;
  padding-top: 60px;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 60px
  
}
.atletnesia-footer{
margin-top: 40px;
font-size: 1.2rem;
font-weight: bold;
}

.dot{
  height: 25px;
  width: 25px;
  background-color: white;
  border-radius: 50%;
  display: inline-block;
}
.post-scholar{
  margin-top: 50px;
  margin-bottom: 75px;
}

.text-form{
  
margin-top: auto;  
margin-bottom: auto;
text-align: left;
font-size: 23px

}
.text-areaa{
  height: 200px!important
}
.btn-save{
  margin-top: 30px;
  width: 200px;
  height:70px;   
  background-color:#ffffff!important;
  font-size: 1.2rem!important;
  font-weight: bold!important;
  letter-spacing: 2.4px;
  text-align: center; 
  color: #42d226;
  border-color: #42d226;
}
.btn-save:hover{
  color:grey;
}
.btn-publish{
  margin-top: 30px;
  width: 200px;
  height:70px;   
  background-color:#42d226!important;
  font-size: 1.2rem!important;
  font-weight: bold!important;
  letter-spacing: 2.4px;
  text-align: center; 
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
  border-color: #42d226;
}
.btn-publish:hover{
  color:grey;
}
.btn-apply{
  width: 200px;
  height:50px;   
  background-color: #5b56f7!important;
  font-size: 1.2rem!important;
  font-weight: bold!important;
  letter-spacing: 2.4px;
  text-align: center; 
  vertical-align: middle;
  display: table-cell;
  padding: auto;
  margin:auto;
  
}
.span-skill{
  padding: 5px 5px 5px 5px;
  background-color: white;
  border-radius: 18px;
  margin-right: 10px; 
  margin-bottom: 10px;
  display: inline-block;
  border: solid 1px #5b56f7;
}

@media only screen and (min-width: 768px){
  .h-dekstop{
    height: 20rem
  }
  .hide-mob{
    display: none
  }
}
@media (max-width: 767px) {
  /* For tablets: */
  #sec-responsive{
    float: none !important;
    margin-left: auto;
    margin-right:auto;
  }
  .text-center-mob{
    text-align: center;
  }
  .margin-0{
    margin:0px 0px 0px 0px!important;
    margin-left: 0px!important
  }
  .display-block{
    display: block!important;
  }
  .hide-deks{
    display: none;
  }
}